<?xml version="1.0" encoding="utf-8"?>
<component size="53,53" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_zfpl" name="n0" src="zfplc6n" fileName="Images/jiajian_huadong.png" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_zfpl" name="n1" src="zfplc6n" fileName="Images/jiajian_huadong.png" xy="0,0">
      <gearDisplay controller="button" pages="1"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n2_zfpl" name="n2" src="zfplc6n" fileName="Images/jiajian_huadong.png" xy="0,0">
      <gearDisplay controller="button" pages="3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
  </displayList>
  <Button/>
</component>